## android-platform-external-doclava 6.0.1+r55

=== debian/changelog ===
android-platform-external-doclava (6.0.1+r55-1) unstable; urgency=medium

  [ Kai-Chung Yan ]
  * Initial release (Closes: #833566)

  [ Chirayu Desai ]
  * New upstream release.
  * debian: Add watch file for usage with uscan

 -- Kai-Chung Yan <seamlikok@gmail.com>  Mon, 05 Sep 2016 16:09:16 +0200
