## android-platform-external-doclava 9.0.0+r42

=== debian/changelog ===
android-platform-external-doclava (9.0.0+r42-1) experimental; urgency=medium

  * Install resource files
  * Update my email address

  [ Katerina ]
  * New upstream version 9.0.0+r42
  * Stands-Version => 4.3.0
  * Debhelper => 12

 -- Kai-Chung Yan <seamlik@debian.org>  Wed, 24 Jul 2019 22:27:11 +0200
