=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: java
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: Kai-Chung Yan <seamlik@debian.org>
+Build-Depends: debhelper (>= 12~),
                default-jdk-headless | default-jdk (>= 2:1.7),
                gradle-debian-helper,
                libantlr3-runtime-java,
@@ -11,10 +11,10 @@
                libjsilver-aosp-java,
                libtagsoup-java,
                maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://android.googlesource.com/platform/external/doclava
-Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-external-doclava.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-external-doclava.git
+Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-external-doclava.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-external-doclava
 
 Package: doclava-aosp
 Architecture: all
